2017-11-19 10:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002378Kali Linux[All Projects] Tool Upgradepublic2015-07-08 08:02
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2.0 
Target Version2.0Fixed in Versionkali-dev 
Summary0002378: Please update proxystrike to version 2.2 in sana/kali-dev
Descriptionhttps://proxystrike.googlecode.com/files/proxystrike-2.2.tar.bz2

(check if they moved somewhere else since Google Code is closing soon)
Attached Files

-Relationships
+Relationships

-Notes

~0003489

sbrun (manager)

the last revision was already packaged: just update the debian/watch to follow the revision, not the version (FYI: no revision since 2009)
+Notes

-Issue History
Date Modified Username Field Change
2015-07-02 19:28 rhertzog New Issue
2015-07-02 19:28 rhertzog Status new => assigned
2015-07-02 19:28 rhertzog Assigned To => sbrun
2015-07-08 08:02 sbrun Note Added: 0003489
2015-07-08 08:02 sbrun Status assigned => resolved
2015-07-08 08:02 sbrun Resolution open => fixed
2015-07-08 08:02 sbrun Fixed in Version => kali-dev
+Issue History